Bug 13241 - [text-install] Disk druid doesn't honor installer language changes
[text-install] Disk druid doesn't honor installer language changes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Matt Wilson
Florence Beta-3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-29 17:35 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-18 18:25:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-06-29 17:35:59 EDT
I performed a text mode workstation install, and had selected Swedish as my
language. When I was at the disk druid partitioning screen (translated into
Swedish) I selected back and returned past all the installer screens back
to the language selection and selected another language (English in this
case).
I then moved forward past all screens (now in English) until I was at the
disk druid screen again, however that screen was still in Swedish. I
repeated the procedure above again and selected French as the installer
language, but the disk druid remained in my initially selected language,
Swedish.

In some odd way that screen doesn't honor language changes...
Comment 1 Christian Rose 2000-06-29 17:37:12 EDT
I corrected the bug title.
Comment 2 Michael Fulbright 2000-06-30 15:51:21 EDT
Please verify in test lab.
Comment 3 Christian Rose 2000-07-22 21:32:21 EDT
I can still reproduce this bug in beta4.
Comment 4 David Balažic 2000-08-16 07:55:47 EDT
And I can reproduce it in pinstripe.
Select Slovenian language. Advance to diskdruid screen
( which is mostly in Slovene, but bad fonts ).
Go back to language selection, select English,
advance to disk druid, it is mostly in Slovenian.
Comment 5 Brock Organ 2000-08-16 15:53:52 EDT
verified in test ... thanks for the report!
Comment 6 David Balažic 2000-08-22 08:41:25 EDT
Same in RC1
Comment 7 Christian Rose 2000-08-22 08:54:05 EDT
Same in RC2.
Comment 8 Glen Foster 2001-01-11 16:13:38 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 9 Matt Wilson 2001-01-18 18:25:38 EST
should be fixed in beta3.
Comment 10 Ben Levenson 2001-01-22 11:05:46 EST
fix verified in qa0119.2

Note You need to log in before you can comment on or make changes to this bug.